# Generated by Django 2.1.1 on 2019-03-14 06:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0028_auto_20190314_1209'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ledger',
            name='ledger_type',
            field=models.CharField(choices=[('Dealer', 'Dealer'), ('Sales', 'Sales'), ('Discount', 'Discount'), ('Bank', 'Bank'), ('CreditNote', 'Credit Note'), ('DebitNote', 'Debit Note'), ('DealerTransaction', 'Dealer Transaction'), ('DealerOrders', 'DealerOrders'), ('Unadjusted', 'Unadjusted')], default='Sales', max_length=30),
        ),
        migrations.AlterField(
            model_name='orderhead',
            name='status',
            field=models.CharField(choices=[('Draft', 'Draft'), ('Processing', 'Processing'), ('SchemeApplied', 'Scheme Applied'), ('Deleted', 'Deleted'), ('OrderPlaced', 'Order Placed'), ('InWarehouse', 'In Warehouse'), ('Reject', 'Reject'), ('OnHold', 'On Hold'), ('Dispatched', 'Dispatched'), ('Delivered', 'Delivered'), ('PartialDispatched', 'Partial Dispatched'), ('PaymentDone', 'Payment Done')], default='Draft', max_length=30),
        ),
    ]
